Subject: RE: Strange configuration script problems...
From: [email-masked] (Greg Rumple)

24 Nov 1996 15:01:44 -0800
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
Original-To: Warren & SLS Knight <[email-masked]>
Original-cc: "[email-masked]" <[email-masked]>
In-Reply-To: <[email-masked]>
Original-Sender: [email-masked]

On Sat, 23 Nov 1996, Warren & SLS Knight wrote:

> The problem appears to be with how the BASH shell handles the
> the << operator.  You will see what I mean if you try the following 
> in bash:
>   bash$ cat <<EOF 
>   > This is a test
>   > EOF
>   BASH.EXE: 9146372: No such file or directory
> 
> I have downloaded the source and am getting ready to look for 
> the error.  But I am new to this list and don't know if a patch has
> already been given.

You are correct, that hits the problem directly on the nose.  I have seen
quite a few discussions of this problem on this list, but no one has yet
come up with a fix, or a work around (besides re-writing the configure
script).

But if anyone does have a fix for this, I would like to get a copy of it.

|-----------------------------------------------------|
|  Greg Rumple                     [email-masked]   |
|                                                     |
|  M.A.G. Information Services System Administrator   |
|                                                     |
| http://www.magg.net  South Florida's I-Net Provider |
|  (561) 964-9841           Accounts from 19.95       |
|-----------------------------------------------------|

-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".